AnsweredAssumed Answered

Reinstall Web Tier after upgraing to 8.2.SP1 P4

Question asked by ALEXANDER GALLANT on Sep 11, 2017
Latest reply on Sep 11, 2017 by Jeff Shurtliff

I have to reinstall my RSA authentication manager. Currently at 8.2.SP1 Patch 4. Which Webtier do I install before I install Webtier patch 4?

Outcomes